
[metadata]
name = katscript-jupyter-kernel
version = 0.1.0
author = Philip Jones
author_email = philip.jones@ligo.org
description = A Jupyter kernel for running KatScript
long_description = file: README.md
long_description_content_type = text/markdown
url = https://git.ligo/org/finesse/katscript-jupyter-kernel
project_urls =
    Bug Tracker = https://git.ligo/org/finesse/katscript-jupyter-kernel/issues
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent

[options]
install_requires = finesse
package_dir =
	= src
packages = find:
python_requires = >=3.6

[options.packages.find]
where = src

[options.data_files]
share/jupyter/kernels/katscript =
	src/katscript-jupyter-kernel/kernel.json
